<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [StockOrder](./bitburner.stockorder.md) &gt; [position](./bitburner.stockorder.position.md)

## StockOrder.position property

Order position

**Signature:**

```typescript
position: PositionType;
```
